Jump to content
Alfonso Suárez

View NXi no funciona en MacOS Catalina

Recommended Posts

Buenas tardes

He actualizado mi iMac al nuevo sistema operativo MacOS Catalina y me ha dejado de funcionar ViewNX-i. He probado a desinstalarlo y volver a hacer una instalación limpia de la última versión y no llega a arrancar. ¿A algún compañero le ha pasado lo mismo? ¿Alguien tiene noticias de que sea un fallo generalizado?. Capture NX-D sí me sigue funcionando aunque algunas veces se cierra inesperadamente.

Un saludo

Alfonso Suárez

 

Share this post


Link to post
Share on other sites

Buenas tardes

Acabo de instalar la versión 1.6.0 de View NX-i que ha salido hoy y sigo sin poder abrirla en MacOS Catalina. Se ve que no han conseguido solucionar los problemas de compatibilidad. No me atrevo a actualizar Capture NX-D que también tiene nueva versión

Un saludo

Alfonso Suárez

Share this post


Link to post
Share on other sites

Buen momento para contactar con el soporte.

Share this post


Link to post
Share on other sites
En 30/10/2019 a las 20:28, Galois dijo:

Buen momento para contactar con el soporte.

Después de contactar, esta es la escueta respuesta:

De momento el View NX-i solo es compatible con los siguientes sistemas operativos,

  • macOS Mojave versión 10.14
  • macOS High Sierra versión 10.13
  • macOS Sierra versión 10.12

Siendo optimistas sólo nos queda esperar o utilizar otro software

Share this post


Link to post
Share on other sites

Uf, qué mal. Espero que lo actualicen pronto para corregir la incompatibilidad.

Lo siento, compañero. :(

Share this post


Link to post
Share on other sites

yo de verdad alucino con estos problemas, estoy en la misma situacion, instalando y desinstalando la aplicacion tras actualizar a catalina, pensando que tengo mal el ordenador o algun malfuncionamiento de software, y ahora resulta que la version 1.4 es incompatible ...VAYA MIERDA DE SOPORTE que tiene nikon, eso si, para venderte una Z7 a 3500 pavos no tienen ningun problema

Share this post


Link to post
Share on other sites
hace 1 hora, david55mm dijo:

y ahora resulta que la version 1.4 es incompatible ...VAYA MIERDA DE SOPORTE que tiene nikon

Te sugiero que contactes con el soporte: mientras más gente se queje, más rápido lo solucionarán, digo yo.

Share this post


Link to post
Share on other sites

tengo el mismo problema. hasta hace 15 dias con el Nikon Transfer y la Nikon D500 nongun problema y de golpe no me detecta las fotos de la camara. He actualizado el Nikon Trasfer 2 y nada. ademas cuando abro el  view nx-i sale un error y se cuelga.

Share this post


Link to post
Share on other sites
hace 37 minutos, jordi traveset dijo:

tengo el mismo problema. hasta hace 15 dias con el Nikon Transfer y la Nikon D500 nongun problema y de golpe no me detecta las fotos de la camara. He actualizado el Nikon Trasfer 2 y nada. ademas cuando abro el  view nx-i sale un error y se cuelga.

Buenas tardes.
Los programas de Nikon no funcionan en MacOS Catalina, está en el título de este hilo. Justamente por eso escribí la respuesta anterior, para que los usuarios de ese sistema operativo se pongan en contacto con el soporte de Nikon:

Saludos.

Share this post


Link to post
Share on other sites

Reportado error al soporte técnico oficial via email en la pagina web, dicen que devuelven respuesta entre 24-48h, a ver si es verdad, ya me lo espero todo.

Share this post


Link to post
Share on other sites

hola, me pasa lo mismo. He escrito un e-mail al centro de soporte.. a ver qué dicen

Share this post


Link to post
Share on other sites

Basura de contestacion, copio textual: 

 

Caso Nº: 04338533
Asunto: INCOMPATIBILIDAD View NX-I con Mac Os CATALINA

Buenos dias.

Hay algunas incompatibilidades con el sistema operativo mac OS catalina y algunos softwares de NIKON , actualmente se esta trabojando para resolver los problemas , una vez se hayan resuelto se comunicara a los usuarios.

Un saludo.

 

Share this post


Link to post
Share on other sites

Hola, mismo mensaje de respuesta, incluso escriben de nuevo "trabojando" y sin tildes.... lamentable

Share this post


Link to post
Share on other sites

Hoy han salido nuevas versiones de View NX-i y Capture NX-D. Y como supuestamente son compatibles con Catalina, pues eso. A instalar.

 

En 9/1/2020 a las 9:46, david55mm dijo:

Basura de contestacion, copio textual: 

 

Caso Nº: 04338533
Asunto: INCOMPATIBILIDAD View NX-I con Mac Os CATALINA

Buenos dias.

Hay algunas incompatibilidades con el sistema operativo mac OS catalina y algunos softwares de NIKON , actualmente se esta trabojando para resolver los problemas , una vez se hayan resuelto se comunicara a los usuarios.

Un saludo.

 

 

  • Like 1

Share this post


Link to post
Share on other sites

La verdad es que le busqué sustituto, pero me lo bajaré a ver qué tal rula.

Gracias por avisar, Galois

Edited by MerchePG

Share this post


Link to post
Share on other sites
hace 1 minuto, MerchePG dijo:

La verdad es que le busqué sustituto, pero me lo bajaré a ver qué tal rula.

Gracias por avisar, Galois

De nada, Merche. 

Share this post


Link to post
Share on other sites

hola,

resuelto, me he bajado el dmg conjunto del ViewNx-i y el capture; instalación correcta, y he abierto luego los dos programas y funcionan perfectamente.

Un saludo a todos.

Share this post


Link to post
Share on other sites

Falta que aparezca @david55mm y todos contentos. ;)

Share this post


Link to post
Share on other sites

Se puede descargar de la pagina de nikon.es

 

                 ViewNX-i   Cambios de la versión 1.4.0/1.4.0a a 1.4.1
  •     • Se ha añadido compatibilidad para la D780 y la COOLPIX P950.
  •     • Compatibilidad añadida para macOS Catalina versión 10.15.
  •     • Fin de la compatibilidad para macOS Sierra versión 10.12
  •  
  • Capture NX-D  Cambios de la versión 1.6.0/1.6.0a a 1.6.1
    • • Se ha añadido compatibilidad para la D780 y la COOLPIX P950.
    • • Se ha solucionado un problema que causaba que Capture NX-D fallase al abrir imágenes editadas con Capture NX2.
    • • Compatibilidad añadida para macOS Catalina versión 10.15.
    • • Fin de la compatibilidad para macOS Sierra versión 10.12.

 

Share this post


Link to post
Share on other sites
hace 1 hora, jpfelip dijo:

Se puede descargar de la pagina de nikon.es

 

                 ViewNX-i   Cambios de la versión 1.4.0/1.4.0a a 1.4.1
  •     • Se ha añadido compatibilidad para la D780 y la COOLPIX P950.
  •     • Compatibilidad añadida para macOS Catalina versión 10.15.
  •     • Fin de la compatibilidad para macOS Sierra versión 10.12
  •  
  • Capture NX-D  Cambios de la versión 1.6.0/1.6.0a a 1.6.1
    • • Se ha añadido compatibilidad para la D780 y la COOLPIX P950.
    • • Se ha solucionado un problema que causaba que Capture NX-D fallase al abrir imágenes editadas con Capture NX2.
    • • Compatibilidad añadida para macOS Catalina versión 10.15.
    • • Fin de la compatibilidad para macOS Sierra versión 10.12.

 

Creé un hilo específico ayer, compañero:

 

Share this post


Link to post
Share on other sites

Hola.

Acabo de bajar los programas View NX-i y Capture NX-D y probarlos en MACOSX Catalina y los dos funcionan con normalidad. 

¡Problema resuelto!

Gracias, Galois, por avisar

Un saludo

Share this post


Link to post
Share on other sites
hace 5 horas, Alfonso Suárez dijo:

Hola.

Acabo de bajar los programas View NX-i y Capture NX-D y probarlos en MACOSX Catalina y los dos funcionan con normalidad. 

¡Problema resuelto!

Gracias, Galois, por avisar

Un saludo

De nada, compañero. :1good:

Share this post


Link to post
Share on other sites

ya era hora ...de paso se podían haber currado la opción de editar por lotes

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing

    No registered users viewing this page.

×